<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'oc_gsc', version '3.0'.
 *
 * @package     filter_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioheight'] = 'Hautor deu lector Àudio';
$string['audiosplash'] = 'Amuishar l\'arcuelh Àudio Simple';
$string['audiosplashdetails'] = 'L\'ecran d\'arcuelh qu\'ei afichat per Flowplayer solament.';
$string['audiowidth'] = 'Largor deu lector Àudio';
$string['capturefps'] = 'Enregistrament vidèo : imatges per segonda';
$string['captureheight'] = 'Enregistrament vidèo : hautor';
$string['capturewidth'] = 'Enregistrament vidèo : largor';
$string['filename'] = 'Nom de fichèr per defaut';
$string['filter_poodll_flowplayer_heading'] = 'Paramètres deu lector Flowplayer';
$string['filter_poodll_videogallery_heading'] = 'Paramètres de la galariá vidèo';
$string['filter_poodll_videoplayer_heading'] = 'Paramètres deu lector vidèo';
$string['filtername'] = 'Filtre PoodLL';
$string['forum_audio'] = 'Forum PoodLL : àudio ?';
$string['forum_video'] = 'Forum PoodLL : vidèo ?';
$string['fp_bgcolor'] = 'Color Flowplayer';
$string['fp_enableplaylist'] = 'Activar la playlist àudio Flowplayer';
$string['fpembedtype'] = 'Metòde d\'integracion Flowplayer';
$string['journal_audio'] = 'Paramètres deu lector àudio';
$string['journal_video'] = 'Jornal PoodLL : vidèo ?';
$string['pluginname'] = 'Filtre PoodLL';
$string['recui_audiogain'] = 'Ganh àudio';
$string['recui_audiorate'] = 'Taus àudio';
$string['recui_off'] = 'Desactivat';
$string['recui_on'] = 'Activat';
$string['settings'] = 'Paramètres deu filtre PoodLL';
$string['transcode_heading'] = 'Paramètres de conversion àudio/vidèo';
$string['videoheight'] = 'Hautor deu lector vidèo';
$string['videosplash'] = 'Amuishar l\'arcuelh simple vidèo';
$string['videosplashdetails'] = 'L\'ecran d\'arcuelh qu\'ei solament afichat per Flowplayer.';
$string['videowidth'] = 'Largor deu lector vidèo';
